Subject: Re: CONFIG_PPC != Mac

From: Dan Malek <[email-masked]>
Date: Sat, 29 Jul 2000 22:59:28 -0400

Martin Costabel wrote:

> ??? Care to explain? What kernel are you talking about? I don't find any
> CONFIG_MAC in the kernel sources, nor any 68000 in valkyriefb.c.

I originally stated I was using the 2.4.0-test5 from BitKeeper......
The CONFIG_MAC is in some Makefiles, which causes drivers/macintosh
to be used.

> IMHO, there seems to be a lot of confusion right now with config options
> in the latest bk kernel,

So, I'm not alone here :-)?

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/